Bug 868781 - incorrect command "service restart jbossas" in example Defining Virtual Machine Custom Properties
incorrect command "service restart jbossas" in example Defining Virtual Mach...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Tim Hildred
ecs-bugs
:
Depends On: 865439
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-22 02:35 EDT by Tim Hildred
Modified: 2014-03-25 03:23 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 865439
Environment:
Last Closed: 2012-12-04 12:26:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Hildred 2012-10-22 02:35:05 EDT
+++ This bug was initially created as a clone of Bug #865439 +++

Description of problem:
Admin guide mentions in chapter 16 command
"service restart jbossas"

Right command is:
"service jbossas restart"

Version-Release number of selected component (if applicable):
3.0 and 3.1 beta ("jbossass" was changed but ordering is still incorrect)

How reproducible:
Look at https://access.redhat.com/knowledge/docs/en-US/Red_Hat_Enterprise_Virtualization/3.0/html/Administration_Guide/VDSM_Hooks.html to Example 16.1.

--- Additional comment from thildred@redhat.com on 2012-10-22 02:33:40 EDT ---

Fixed in 3.1, will clone for 3.0.
Moving to MODIFIED until I stage.
Comment 1 Tim Hildred 2012-10-22 02:36:11 EDT
After I made my comment, I realized the original bug was against 3.0. 

This bug will be moved to ON_QA when I stage, moving to modified now.

Note You need to log in before you can comment on or make changes to this bug.